package cn.nhyw.yjjl.model;

import cn.base.bean.BaseBean;
//[供应商设备移交单]

public class NhywgyssbyjdBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String yjgysmc;//[移交供应商名称]
	private String yjgysbh;//[移交供应商编号]
	private String yjgysjc;//[移交供应商简称]
	private String yjgyslb;//[移交供应商类别]
	private String jsgysmc;//[接收供应商名称]
	private String jsgysbh;//[接收供应商编号]
	private String jsgysjc;//[接收供应商简称]
	private String jsgyslb;//[接收供应商类别]
	private String yjsj;//[移交时间]
	private String yjr;//[移交人]
	private String yjrdw;//[移交人单位]
	private String jssj;//[接收时间]
	private String jsr;//[接收人]
	private String jsrdw;//[接收人单位]
	private String yjms;//[移交描述]
	private String jsms;//[接收描述]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setYjgysmc(String yjgysmc){
		this.yjgysmc = yjgysmc;
	}
	public String getYjgysmc(){
		return yjgysmc;
	}
	public void setYjgysbh(String yjgysbh){
		this.yjgysbh = yjgysbh;
	}
	public String getYjgysbh(){
		return yjgysbh;
	}
	public void setYjgysjc(String yjgysjc){
		this.yjgysjc = yjgysjc;
	}
	public String getYjgysjc(){
		return yjgysjc;
	}
	public void setYjgyslb(String yjgyslb){
		this.yjgyslb = yjgyslb;
	}
	public String getYjgyslb(){
		return yjgyslb;
	}
	public void setJsgysmc(String jsgysmc){
		this.jsgysmc = jsgysmc;
	}
	public String getJsgysmc(){
		return jsgysmc;
	}
	public void setJsgysbh(String jsgysbh){
		this.jsgysbh = jsgysbh;
	}
	public String getJsgysbh(){
		return jsgysbh;
	}
	public void setJsgysjc(String jsgysjc){
		this.jsgysjc = jsgysjc;
	}
	public String getJsgysjc(){
		return jsgysjc;
	}
	public void setJsgyslb(String jsgyslb){
		this.jsgyslb = jsgyslb;
	}
	public String getJsgyslb(){
		return jsgyslb;
	}
	public void setYjsj(String yjsj){
		this.yjsj = yjsj;
	}
	public String getYjsj(){
		return yjsj;
	}
	public void setYjr(String yjr){
		this.yjr = yjr;
	}
	public String getYjr(){
		return yjr;
	}
	public void setYjrdw(String yjrdw){
		this.yjrdw = yjrdw;
	}
	public String getYjrdw(){
		return yjrdw;
	}
	public void setJssj(String jssj){
		this.jssj = jssj;
	}
	public String getJssj(){
		return jssj;
	}
	public void setJsr(String jsr){
		this.jsr = jsr;
	}
	public String getJsr(){
		return jsr;
	}
	public void setJsrdw(String jsrdw){
		this.jsrdw = jsrdw;
	}
	public String getJsrdw(){
		return jsrdw;
	}
	public void setYjms(String yjms){
		this.yjms = yjms;
	}
	public String getYjms(){
		return yjms;
	}
	public void setJsms(String jsms){
		this.jsms = jsms;
	}
	public String getJsms(){
		return jsms;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}